# Google Data APIs Client Library (1.43.0)

## com.google.gdata.data.analytics
Class AnalyticsLink.Rel

    java.lang.Object
      com.google.gdata.data.analytics.AnalyticsLink.Rel

Enclosing class:
  AnalyticsLink

    public static final class AnalyticsLink.Rel

extends java.lang.Object

Link relation type.

Field Summary
`static java.lang.String` `CHILD` Represents a link to a CHILD feed.
`static java.lang.String` `PARENT` Represents a link to a PARENT entry.

Constructor Summary
`AnalyticsLink.Rel()`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### CHILD

    public static final java.lang.String CHILD

  Represents a link to a CHILD feed.

  See Also:
    Constant Field Values

### PARENT

    public static final java.lang.String PARENT

  Represents a link to a PARENT entry.

  See Also:
    Constant Field Values

Constructor Detail

### AnalyticsLink.Rel

    public AnalyticsLink.Rel()